/*
 Theme Name:     S.W.O.R.D. International
 Theme URI:      http://www.sword-int.com
 Description:    Divi Child Theme
 Author:         Build Studio Inc.
 Author URI:     http://www.buildstudio.ca
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */
#main-content {
	background: #000;
}
.header-logo img {
	max-width: 450px;
}
.image-menu {
	display: inline-block;
	width: 16.6%;
	margin: 0;
	padding: 0 5px;	
}
.image-menu img:hover {
	opacity: 1;
}
.image-menu img {
	width: 100%;
	max-width: 220px;
	opacity: .9;
}
.menu-buttons {
	margin-bottom: 20px;
}
article.post-password-required .et_pb_section { background-color: #000; ; }



/* =Divi Specific
------------------------------------------------------- */

.et_pb_not_available {
	text-decoration: line-through;
}
.et-tooltip-box {
	z-index: 200;
}
#et-info {
	float: right;
}
.et_pb_map h3 {
	color: #333;
}
.et_pb_map {
	height: 320px !important;
}
.et_pb_text li {
	margin-left: 40px;
}


@media screen and (max-width: 980px) {

.menu-buttons {
	margin-top: 100px;
}

}

@media screen and (max-width: 767px) {

.image-menu {
	width: 33.3%;	
}
.mobile-top-margin { margin-top: 113px !important; }
.sbi_item { width: 25% !important; }
.sbi_item a { max-width: 100px; max-height: 100px;  }
.owl-carousel.owl-drag .owl-item { width: 100% !important; }
.owl-stage-outer { height: 100% !important; }
.owl-carousel .owl-stage { width: 90% !important; }
	
}

.woocommerce-message{
	display:none;
}

#top-menu li {
    padding-right: 16px;
}
#payment {background-color: black !important;}
#payment a {color: white;}
table.shop_table {background-color: black; color: white;}
th.product-name, th.product-title, tr.cart-subtotal > th, tr.shipping > th, tr.tax-rate > th, tr.order-total > th, th.product-total {color: white !important;}
.et_password_protected_form p {color:white;}
.et_submit_button.et_pb_button {top:-72px;right:40px}